Subject: Fw: Trainer Candidate - Shradha Jha
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 27 Mar 2023 08:49:58 +0000

interview
________________________________
From: Shradha Jha <[email-masked]>
Sent: Monday, March 27, 2023 12:58 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Shradha Jha

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Shradha Jha
E-mail  [email-masked]
Phone Number    (+91) 8340491605
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      East of kailash
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Globiva Quality team lead       30 days after resigning         27,000
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 30 days
Please briefly describe your work experience specifically in Quality?   I'm currently working as a Quality Team Leader. Prior to this, I have worked as a Quality Analyst in the same organization. The process I'm looking after is Zomato
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    We were receiving social media escalations which were increasing day after day. For every SM escalation, the company has to pay the monthly salary of an associate and it was causing us financial leakage. The first step we did was to audit and identify the reason behind those escalations. Was it because of an agent error, any process restrictions or was it completely customer's understanding issue. After the analysis, we started sharing feedbacks with the agents on a daily basis. The entire floor was made aware about the criticality of the situation. We also asked the training team to cover these topics in the pre shift . A dip check for taken to check the understanding of the agents towards it. Even after this, if we receive SM escalations, a action plan was prepared. With the collective efforts of the team, we saw a decreasing trend on the number of escalations we were receiving.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is what we get what we expect when things are optimal. Politeness, speed, and accuracy are key components. Great customer service is when we get what we do not expect. Beyond what is required, surprising in a good way, thoughtful to the max, more caring than just competent, and focused solely on making your experience unexpected.
What according to you makes you a good candidate for this position?     I'm industrious, flexible and adaptable. I feel I'm commercially aware too. I'm a good collaborator, disciplined and have an eye for detail
On a scale of 1 - 5 please rate your fluency in spoken English  5